
body {
    position: relative;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;;
}
body.dark header {
    background-color: rgb(27, 27, 27);
}
.toggle {
    position: absolute;
    top: 1em;
    left: 1em;
    box-shadow: 0 0 2px silver;
    font-style: italic;
    background: transparent;
    border: none;
    border-radius: 4px;
    font-size: 0.675rem;
    outline: none;
}
body.dark .toggle {
    color: #fff;
}
.toggle:hover {
    box-shadow: 0 0 10px silver;
}
body.dark .toggle:horver {
    box-shadow: 0 0 10px #1d2225;
}
.toggle:active {
    box-shadow: inset 0 0 5px #1d2225;
}
body.dark .toggle:active {
    box-shadow: inset 0 0 5px rgb(73, 73, 73);
}
.inner {
    background-image: url('../img/image\ 1.png');
    background-size: cover;
    min-height: 790px;
}
.header {
    height: 78px;
    background-color: #fff;
    width: 100%;
    text-align: center;
}
.nav-list {
    list-style: none;
    width: 60%;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2.7px;
    color: red;
    font-size: 1.1rem;
}
.nav-item:hover {
    color: purple;
    transition: .5s;
}
body.dark .nav-item:hover {
    color: pink;
    transition: .5s;
}
.content {
    color: #373737;
    display: flex;
    justify-self: center;
    flex-direction: column;
    padding: 0 6em;
}
body.dark .content {
    color: #fff;
    background-color: rgb(27, 27, 27);
}
.content h2 {
    font-size: 1.5rem;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    text-align: center;
    padding: 1em 0 0 0;
}
.content p {
    font-size: 1rem;
    letter-spacing: 2.4px;
    text-align: center;
    line-height: 1.5rem;
    margin-bottom: 2em;
}
.btn-wrapper {
    margin-top: 2em;
    display: flex;
    justify-content: center;
}
.btn-wrapper button {
    padding: 1.5em 5em;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    background-color: red;
    border: none;
    border-radius: 4px;
}
.btn-wrapper button:hover {
    background-color: purple;
    transition: .5s;
}
body.dark .btn-wrapper button:hover {
    background-color: pink;
    transition: .5s;
}
.footer {
    padding: 4em;
    text-align: right;
}
body.dark .footer {
    background-color: rgb(27, 27, 27);
    color: #fff;
}
.footer span {
    font-weight: bold;
    letter-spacing: 2.4px;
}
